/* 
    Created on : 11.12.2018, 13:26:59
    Author     : ssiunov
*/
.ced-modal, .ced-overlay {
    position: fixed;
    top: 0;
    left: 0;
}

.ced-overlay {
    width: 100%;
    height: 100%;
    background-color: #00a7e7;
    opacity: .4;
    z-index: 100;
}

.ced-modal {
    z-index: 101;
    left: 20vw;
    right: 20vw;
    top: 10vh;
    bottom: 10vh;
    width: auto;
    height: auto;
    background: white;
    /*overflow: hidden;*/
    /*overflow-y: auto;*/
    box-shadow: 6px 6px 20px 1px rgba(127, 127, 127, .6);
    padding: 1em;
    transition: all .3s ease-in-out 0s;
}

.ced-modal.hidden {
    transform: scale(0);
}

@media (max-width: 1170px) {
    .ced-modal {
        left: 10em;
        right: 10em;
        top: 1em;
        bottom: 1em;
    }
}

@media (max-width: 767px) {
    .ced-modal {
        left: 1em;
        right: 1em;
        top: 1em;
        bottom: 1em;
    }
}

.ced-modal h1,
.ced-modal h2,
.ced-modal h3,
.ced-modal p,
.ced-modal ul{
    font-family: "RobotoCondensed-Regular";
    font-size: .8em;
    margin-bottom: .5em;
    font-weight: normal;
    font-style: normal;
}

.ced-modal .eula-content {
    width: 100%;
    height: 100%;
    position: relative;
    overflow-y: auto;
}

.eula h2,
.eula h1{
    font-weight: bold;
    margin-top: .3em;
}

.eula p{
    text-align: justify;
}

.eula h1{
    font-size: 1.4em;
    text-align: center;
}
.eula h2{
    font-size: 1.1em;
}

.eula h3{
    margin: 1.3em 0 0.2em 0;
    font-size: 1em;
}

.eula ul li {
    list-style: disc;
    margin-left: 2em;
}

[data-ancestor="howwork-link"] {
    font-size: 16px;
}

@media (max-width: 1170px) {
    .eula p,
    .eula ul{
        font-size: 1em;
    }
    .eula h2{
        font-size: 1.1em;
    }
    .eula h3{
        font-size: 1em;
    }
    .eula h1{
        font-size: 1.5em;
    }
}
.ced-modal [data-ancestor="addon"] {
    width: auto;
    height: auto;
}

.ced-modal [data-ancestor="addon"] .icon {
    display: inline-block;
    width: 1em;
    height: 1em;
    stroke-width: 0;
    stroke: currentColor;
    fill: currentColor;
    z-index: 100000;
}
.ced-modal [data-ancestor="addon"] .icon.icon-cancel-circle {
    font-size: 1.5rem;
    color: #888;
    position: absolute;
    top: -0.4rem;
    right: -0.4rem;
    background-color: #fff;
    border-radius: 50%;
    padding: 0.1rem;
}    